<resources>

    <string name="oliveapp_app_name">活体检测sample</string>

    <string name="initialize_fail">Gagal Inisialisasi</string>

    <string name="tips_title">Tips</string>
    <string name="retry">Mencoba Kembali</string>
    <string name="take_id_photo_header_right">Tampilan Benar</string>
    <string name="take_id_photo_wrong">Tampilan Salah</string>
    <string name="take_id_photo_wrong_left">Jangan menutupi KTP dengan jari Anda</string>
    <string name="take_id_photo_wrong_middle">Sesuaikan posisi KTP dalam garis kolom yang tersedia</string>
    <string name="take_id_photo_wrong_right">Hindari pantulan cahaya</string>
    <string name="faceid_detect_fail">Gagal deteksi wajah, mohon mencobanya sekali lagi</string>

</resources>
